[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.IsNullOrWhiteSpace

Check if a string is empty or contains only whitespace characters.

## Declaration

Source position: syshelph.inc line 84

`public class function TStringHelper.IsNullOrWhiteSpace(`
`const AValue: string`
`):Boolean;`

## Description

IsNullOrEmpty returns True if string A has length 0 or contains only whitespace characters (characters with ASCII code 32 or less).

## See also

TStringHelper.IsNullOrEmpty |  | Check if a string is empty
Trim |  | Trim whitespace from the ends of a string.